<?php include('mainheader.php'); ?>
 




<script>
	// Page par défaut
	__CURRENTPAGE__ = 'pageRadar';

	
	
</script>




<div id="fleche_middle_gauche" onclick="pageBefore();">
    	<img src="image/design/fleche_noire.png"/>
</div>

<div id="swipe-container">
	
    <span name="mainpages" class="inactive">
        
    	<?php include('liste.php'); ?>
           
    </span>
    
    
    <span name="mainpages" class="active"> 
    
        <?php include('radar.php'); ?>
    
    </span>
    
    <span id="questionsReload1" name="mainpages" class="inactive" style="margin:auto; text-align:center;"> 
    
		<?php 
		if ($_SESSION['id_grille'] == 1) {
			include('questionNum.php'); 
		}
		else {
			include('questionON.php'); 
		}
		?>
    
    </span>
	
	<span id="questionsReload2" name="mainpages" class="inactive" style="margin:auto; text-align:center;"> 
    
		<?php 
		if ($_SESSION['id_grille'] == 1) {
			include('questionNum2.php'); 
		}
		else {
			include('questionON2.php'); 
		}
		?>
    
    </span>
    
    
    
   
</div>

<div id="fleche_middle_droite" onclick="pageAfter();">
    	<img src="image/design/fleche_noire.png"/>
</div>

<?php include('mainfooter.php'); ?>